log() {
	logger -t odroid-base "$@"
}               

error() {
	log "error: $*"
}

warning() {
	log "warning: $*"
}       

info() {
	log "info: $*"  
}

exit_error() {  
	error "exiting on error $1"
	db_progress stop
	db_input critical $1 || [ $? -eq 30 ]
	db_go
	exit 1
}
